/* CSS Document */
.location-header { font-family: Oswald; font-size: 45px; font-weight: bold; text-transform: uppercase; }
.location-header p { margin: 0px; }
.location-text { font-family: Oswald; font-size: 18px; font-weight: bold; text-transform: uppercase; }
.service-header {
	font-family: Montserrat;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    font-size: 25px;
}
.btn-standard {
	font-family: Oswald;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 24px;
    letter-spacing: 1px;
    display: inline-block;
    background-color: #0093d0;
    padding: 10px 50px;
}
.btn-standard p {
	margin: 0;
}
.btn-standard a {
    color: #fff;
	text-decoration: none;
}
.post-header {
	font-family: Oswald;
	font-weight: 700;
	line-height: 120%;
    text-transform: uppercase;
    font-size: 50px;
	color: #0093d0;
}
.post-header p {
	margin: 0px;
	font-family: Oswald;
	font-weight: 700;
	line-height: 120%;
    text-transform: uppercase;
    font-size: 50px;
	color: #0093d0;
}
.post-header-small { 
	font-family: Oswald;
	font-weight: 700;
	line-height: 120%;
    text-transform: uppercase;
    font-size: 36px;
	color: #0093d0;
}
.post-header-small p {
	margin: 0px;
	font-family: Oswald;
	font-weight: 700;
	line-height: 120%;
    text-transform: uppercase;
    font-size: 36px;
	color: #0093d0;
}
.company-position-header {
	font-family: Oswald;
    font-size: 24px;
    font-weight: 100;
    color: #424242;
    text-align: left;
	margin-top: 15px;
}
.company-position-header p {
	margin: 0px;
}
.company-email-header {
	font-family: Montserrat Light;
	text-transform: lowercase;
	font-size: 16px;
	margin-top: 5px;
    margin-bottom: 15px !important;
}
.company-email-header a {
	color: #424242;
}
.company-email-header p {
	margin: 0px;
}